Error: 'ssl-renew' is not a registered subcommand of 'site'. See 'ee help site' for available subcommands


#1

I’m trying to renew my letsencrypt cert.

When I run:

sudo ee site ssl-renew rjwac.com

I get:

Error: ‘ssl-renew’ is not a registered subcommand of ‘site’. See ‘ee help site’ for available subcommands.


#2

try to remove sudo